/* A COMPLETER */
.detournee {
    text-decoration: underline;
}

.contandante {
    font-weight: bold;
}

article h2, article h3, h1{
    color: red;
}

aside li > ul {
    list-style: none;
}

#armes > ul li {
    color: green;
}  

#armes li ul li {
    color: blue;
}

section img {
    height: 1em;    
}

aside > img {
    width: 20vw;
}

 section section:last-child ul li {
    list-style: none;
}